@charset "UTF-8";
@import url("https://use.typekit.net/wod4exq.css");
body {
  background: #F1F4F7;
  width: 100%;
  height: 100%;
  position: relative;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: proxima-nova, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin-bottom: 0;
}

img {
  width: 100%;
  display: block;
}

::selection {
  background-color: #2e3452;
  color: #fff;
}

::-moz-selection {
  background-color: #2e3452;
  color: #fff;
}

.d-hide {
  display: block;
}
@media only screen and (min-width: 992px) {
  .d-hide {
    display: none;
  }
}

.d-hide-flex {
  display: flex;
}
@media only screen and (min-width: 992px) {
  .d-hide-flex {
    display: none;
  }
}

.m-hide {
  display: none;
}
@media only screen and (min-width: 992px) {
  .m-hide {
    display: flex;
  }
}

.m-hide-flex {
  display: none;
}
@media only screen and (min-width: 992px) {
  .m-hide-flex {
    display: flex;
  }
}

.lg-container {
  width: 100%;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding: 0 25px;
}
@media only screen and (min-width: 1280px) {
  .lg-container {
    max-width: 1100px;
  }
}
@media only screen and (min-width: 1900px) {
  .lg-container {
    max-width: 1400px;
  }
}

.slick-dots {
  position: absolute;
  bottom: -45px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0 auto;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}

.slick-dots li button:focus,
.slick-dots li button:hover {
  outline: none;
}

.slick-dots li button:focus:before,
.slick-dots li button:hover:before {
  opacity: 1;
}

.slick-dots li button:before {
  font-size: 40px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: "•";
  text-align: center;
  opacity: 0.25;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
  opacity: 0.75;
  color: #fff;
}

.slick-next,
.slick-prev {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
}

.slick-next.slick-disabled:before,
.slick-prev.slick-disabled:before {
  opacity: 0.25;
}

.slick-next:before,
.slick-prev:before {
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 20px;
  height: 20px;
  color: #EE151F;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev:before {
  content: "";
  background-image: url("../images/left.svg");
}

.slick-next:before {
  content: "";
  background-image: url("../images/right.svg");
}

.outline-btn {
  border: 3px solid #FFF;
  font-family: proxima-nova, sans-serif;
  text-align: center;
  text-transform: uppercase;
  color: #FFF;
  padding: 15px 23px;
  letter-spacing: 0.45px;
  max-width: 100%;
  font-size: 14px;
  transition: 0.3s ease;
  background-color: transparent;
  display: block;
}
@media only screen and (min-width: 480px) {
  .outline-btn {
    max-width: 204px;
  }
}
.outline-btn:hover {
  text-decoration: none;
  background-color: #FFF;
  color: #004172;
  transition: 0.3s ease;
}

.solid-btn {
  border: 3px solid #EE151F;
  font-family: proxima-nova, sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  color: #fff !important;
  padding: 15px 23px;
  max-width: 100%;
  font-size: 15px;
  letter-spacing: 0.8px;
  transition: 0.3s ease;
  background-color: #EE151F;
  display: block;
}
@media only screen and (min-width: 480px) {
  .solid-btn {
    max-width: 204px;
  }
}
@media only screen and (min-width: 1280px) {
  .solid-btn {
    padding: 10px 15px;
    font-size: 13px;
  }
}
@media only screen and (min-width: 1520px) {
  .solid-btn {
    padding: 15px 23px;
    font-size: 15px;
  }
}
.solid-btn:hover {
  cursor: pointer;
  text-decoration: none;
  background-color: #004172;
  border: 3px solid #004172;
  transition: 0.3s ease;
}

.solid-btn.center {
  text-align: center;
  margin: 0 auto;
  display: block;
}

.white-bg {
  background: #fff;
}

.blue-bg {
  background: #004172;
}

.pt-10 {
  padding-top: 60px;
}
@media only screen and (min-width: 1520px) {
  .pt-10 {
    padding-top: 120px;
  }
}

.pb-10 {
  padding-bottom: 60px;
}
@media only screen and (min-width: 1520px) {
  .pb-10 {
    padding-bottom: 120px;
  }
}

.landing-image {
  position: relative;
  height: 480px;
  width: 100%;
  background-size: cover;
  background-position: center;
}
@media only screen and (min-width: 768px) {
  .landing-image {
    height: 760px;
  }
}
.landing-image::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.4);
}
.landing-image .content {
  position: absolute;
  width: 100%;
  padding: 0 25px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media only screen and (min-width: 1280px) {
  .landing-image .content {
    max-width: 1100px;
    margin: 0 auto;
  }
}
@media only screen and (min-width: 1900px) {
  .landing-image .content {
    max-width: 1350px;
    padding: 0;
  }
}
.landing-image .content .absolute-text {
  width: 100%;
  max-width: 600px;
}
.landing-image .content .absolute-text h1 {
  color: #fff;
  font-size: 30px;
  letter-spacing: -0.6px;
  line-height: 36px;
  font-family: proxima-nova, sans-serif;
  font-weight: 700;
  margin-bottom: 30px;
  width: 90%;
}
@media only screen and (min-width: 1280px) {
  .landing-image .content .absolute-text h1 {
    font-size: 40px;
    letter-spacing: -1.12px;
    line-height: 48px;
    width: 100%;
    margin-bottom: 40px;
  }
}
@media only screen and (min-width: 1520px) {
  .landing-image .content .absolute-text h1 {
    font-size: 56px;
    line-height: 64px;
  }
}
.landing-image .content .absolute-text p {
  color: #fff;
  font-size: 13px;
  margin-bottom: 20px;
  width: 100%;
  text-transform: uppercase;
  font-family: proxima-nova, sans-serif;
  font-weight: 600;
  letter-spacing: 0.6px;
}
@media only screen and (min-width: 768px) {
  .landing-image .content .absolute-text p {
    font-size: 15px;
    margin-bottom: 30px;
  }
}
.landing-image .content .absolute-text h4 {
  color: #fff;
  font-size: 14px;
  margin-bottom: 20px;
  width: 100%;
  font-family: proxima-nova, sans-serif;
  font-weight: 600;
  letter-spacing: 0.6px;
}
@media only screen and (min-width: 768px) {
  .landing-image .content .absolute-text h4 {
    font-size: 16px;
    margin-bottom: 40px;
  }
}
.landing-image .content .absolute-text .solid-btn {
  display: inline-block;
}

.landing-image.blue::before {
  background-color: #004172;
}

.hero-banner {
  position: relative;
  padding-top: 120px;
  width: 100%;
  background-color: #004172;
  padding-bottom: 60px;
}
@media only screen and (min-width: 768px) {
  .hero-banner {
    padding-top: 200px;
    padding-bottom: 70px;
  }
}
.hero-banner .content {
  width: 100%;
  padding: 0 25px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media only screen and (min-width: 1280px) {
  .hero-banner .content {
    max-width: 1100px;
    margin: 0 auto;
  }
}
@media only screen and (min-width: 1900px) {
  .hero-banner .content {
    max-width: 1350px;
    padding: 0;
  }
}
.hero-banner .content h1 {
  color: #fff;
  font-size: 28px;
  letter-spacing: -0.56px;
  line-height: 36px;
  font-family: proxima-nova, sans-serif;
  font-weight: 700;
}
@media only screen and (min-width: 1280px) {
  .hero-banner .content h1 {
    font-size: 40px;
    letter-spacing: -1.12px;
    line-height: 48px;
  }
}
@media only screen and (min-width: 1520px) {
  .hero-banner .content h1 {
    font-size: 56px;
    line-height: 64px;
  }
}
.hero-banner .content a {
  display: none;
  color: #fff;
  font-size: 15px;
  text-transform: uppercase;
  font-family: proxima-nova, sans-serif;
  font-weight: 400;
  letter-spacing: 0.6px;
}
@media only screen and (min-width: 992px) {
  .hero-banner .content a {
    display: block;
  }
}

.line {
  height: 2px;
  width: 100%;
  background-color: #CFCFCF;
}

.breadcrumbs {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  padding: 10px 0;
}
.breadcrumbs li {
  text-transform: uppercase;
  color: #707070;
  font-weight: 500;
  letter-spacing: 0.36px;
  font-size: 12px;
}
.breadcrumbs li a {
  color: inherit;
}
.breadcrumbs li::after {
  content: "|";
  margin: 0 10px;
}
.breadcrumbs li:last-of-type::after {
  content: "";
}

.heading {
  margin-bottom: 20px;
  font-size: 26px;
  line-height: 31px;
  letter-spacing: -0.52px;
  font-family: proxima-nova, sans-serif;
  font-weight: 700;
  color: #000;
}
@media only screen and (min-width: 768px) {
  .heading {
    font-size: 35px;
    line-height: 42px;
    letter-spacing: -0.8px;
    margin-bottom: 30px;
  }
}
@media only screen and (min-width: 1520px) {
  .heading {
    font-size: 40px;
    line-height: 49px;
  }
}

.heading.centered {
  text-align: center;
}

.heading.blue {
  color: #004172;
}

.heading.white {
  color: #fff;
}

.testimonial-section {
  background-color: #004172;
  padding: 60px 0;
}
@media only screen and (min-width: 992px) {
  .testimonial-section {
    padding: 120px 0;
  }
}
.testimonial-section .test-container {
  background-color: #FFFFFF;
}
@media only screen and (min-width: 768px) {
  .testimonial-section .test-container {
    max-width: 545px;
    margin: 0 auto;
  }
}
@media only screen and (min-width: 992px) {
  .testimonial-section .test-container {
    max-width: 100%;
  }
}
.testimonial-section .test-container .slick-prev {
  position: absolute;
  left: 52%;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}
.testimonial-section .test-container .slick-next {
  position: absolute;
  right: 2%;
  top: 50%;
  transform: translateY(-50%);
}
.testimonial-section .test-container .test-slide {
  display: flex;
  width: 100%;
  flex-direction: column;
}
@media only screen and (min-width: 992px) {
  .testimonial-section .test-container .test-slide {
    flex-direction: row;
    height: 500px;
  }
}
.testimonial-section .test-container .test-slide .side-img {
  width: 100%;
  background-size: cover;
  display: block;
  background-position: center;
  min-height: 200px;
}
@media only screen and (min-width: 768px) {
  .testimonial-section .test-container .test-slide .side-img {
    min-height: 250px;
  }
}
@media only screen and (min-width: 992px) {
  .testimonial-section .test-container .test-slide .side-img {
    width: 50%;
  }
}
.testimonial-section .test-container .test-slide .text-section {
  width: 100%;
  position: relative;
  display: block;
}
@media only screen and (min-width: 992px) {
  .testimonial-section .test-container .test-slide .text-section {
    width: 50%;
  }
}
.testimonial-section .test-container .test-slide .text-section .text {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px 25px;
}
@media only screen and (min-width: 992px) {
  .testimonial-section .test-container .test-slide .text-section .text {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 430px;
    transform: translate(0%, -50%);
  }
}
.testimonial-section .test-container .test-slide .text-section .text .profile-img {
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin-bottom: 10px;
  border-radius: 50%;
}
@media only screen and (min-width: 992px) {
  .testimonial-section .test-container .test-slide .text-section .text .profile-img {
    width: 60px;
    height: 60px;
    margin-bottom: 20px;
  }
}
.testimonial-section .test-container .test-slide .text-section .text p {
  text-align: center;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.32px;
  font-family: proxima-nova, sans-serif;
  font-weight: 400;
}
@media only screen and (min-width: 1520px) {
  .testimonial-section .test-container .test-slide .text-section .text p {
    font-size: 15px;
    line-height: 20px;
  }
}
.testimonial-section .test-container .test-slide .text-section .text .author {
  font-family: proxima-nova, sans-serif;
  font-weight: 500;
  color: #004172;
  margin-top: 10px;
}
@media only screen and (min-width: 992px) {
  .testimonial-section .test-container .test-slide .text-section .text .author {
    margin-top: 30px;
  }
}
.testimonial-section .solid-btn {
  margin: 60px auto 0;
  display: block;
  max-width: 100%;
  text-align: center;
}
@media only screen and (min-width: 480px) {
  .testimonial-section .solid-btn {
    max-width: 220px;
  }
}
@media only screen and (min-width: 992px) {
  .testimonial-section .solid-btn {
    margin: 40px auto 0;
  }
}
.testimonial-section .solid-btn:hover {
  border-color: #fff;
  background-color: transparent;
}

.testimonial {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-bottom: 30px;
  background-color: #fff;
}
@media only screen and (min-width: 1024px) {
  .testimonial {
    flex-direction: row;
    height: 500px;
  }
}
.testimonial .side-img {
  width: 100%;
  min-height: 200px;
  background-size: cover;
  display: block;
  background-position: center;
  order: 1;
}
@media only screen and (min-width: 1024px) {
  .testimonial .side-img {
    width: 50%;
    min-height: initial;
  }
}
.testimonial .text-section {
  width: 100%;
  position: relative;
  display: block;
  order: 2;
}
@media only screen and (min-width: 1024px) {
  .testimonial .text-section {
    width: 50%;
  }
}
.testimonial .text-section .text {
  padding: 30px 25px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media only screen and (min-width: 1024px) {
  .testimonial .text-section .text {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 430px;
    padding: 0;
    transform: translate(0%, -50%);
  }
}
.testimonial .text-section .text .profile-img {
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin-bottom: 10px;
  border-radius: 50%;
}
@media only screen and (min-width: 1024px) {
  .testimonial .text-section .text .profile-img {
    width: 60px;
    height: 60px;
    margin-bottom: 20px;
  }
}
.testimonial .text-section .text p {
  text-align: center;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.32px;
  font-family: proxima-nova, sans-serif;
  font-weight: 400;
}
@media only screen and (min-width: 1520px) {
  .testimonial .text-section .text p {
    font-size: 16px;
    line-height: 24px;
  }
}
.testimonial .text-section .text .author {
  font-family: proxima-nova, sans-serif;
  font-weight: 500;
  color: #004172;
  margin-top: 10px;
}
@media only screen and (min-width: 1024px) {
  .testimonial .text-section .text .author {
    margin-top: 30px;
  }
}

@media only screen and (min-width: 1024px) {
  .testimonial.right .side-img {
    order: 2;
  }
  .testimonial.right .text-section {
    order: 1;
  }
}
.contact-section {
  background-color: #004172;
  padding: 60px 0;
}
@media only screen and (min-width: 1520px) {
  .contact-section {
    padding: 120px 0;
  }
}
.contact-section img {
  max-width: 545px;
  margin: 0 auto;
}
.contact-section .heading {
  text-align: center;
}
@media only screen and (min-width: 992px) {
  .contact-section .heading {
    text-align: left;
  }
}
.contact-section form {
  max-width: 545px;
  margin: 0 auto 50px;
}
@media only screen and (min-width: 992px) {
  .contact-section form {
    margin: 0;
  }
}
.contact-section form .solid-btn {
  margin-top: 20px;
  max-width: 100%;
  width: 100%;
  display: inline;
  margin-bottom: 60px;
}
@media only screen and (min-width: 992px) {
  .contact-section form .solid-btn {
    width: 100%;
    max-width: 204px;
    margin-bottom: 0;
  }
}
.contact-section form .solid-btn:hover {
  border-color: #fff;
  background-color: transparent;
}
@media only screen and (min-width: 768px) {
  .contact-section .row-2 {
    display: flex;
  }
}
.contact-section .row-2 .detail:first-of-type {
  margin-right: 30px;
}
.contact-section .detail {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.contact-section .detail label {
  color: rgba(255, 255, 255, 0.5);
  font-size: 13px;
  line-height: 15px;
  margin-bottom: 8px;
  letter-spacing: 0.65px;
  font-family: proxima-nova, sans-serif;
  text-transform: uppercase;
  font-weight: 500;
}
.contact-section .detail input,
.contact-section .detail textarea {
  width: 100%;
  display: block;
  background-color: #fff;
  border: none;
  padding: 10px;
  font-size: 16px;
  font-family: "Karla", sans-serif;
}
.contact-section .detail input:focus,
.contact-section .detail textarea:focus {
  outline: none;
  border: 2px solid rgba(255, 0, 0, 0.6);
  box-shadow: 0 0 3px rgba(255, 0, 0, 0.6);
}
.contact-section .detail textarea {
  min-height: 80px;
}

.fw-statement {
  width: 100%;
  height: 280px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  background-color: rgba(0, 65, 114, 0.4);
  background-blend-mode: multiply;
}
@media only screen and (min-width: 768px) {
  .fw-statement {
    height: 540px;
  }
}
.fw-statement h2 {
  position: absolute;
  top: 50%;
  transform: translate(0%, -50%);
  left: 0;
  right: 0;
  margin: 0 auto;
  padding: 0 45px;
  display: block;
  font-family: proxima-nova, sans-serif;
  color: #fff;
  font-size: 26px;
  line-height: 30px;
  font-weight: 700;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .fw-statement h2 {
    font-size: 40px;
    line-height: 50px;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0;
    letter-spacing: -0.8px;
  }
}

.service-details {
  background-color: #004172;
  padding: 24px;
  margin-bottom: 20px;
  display: block;
  transition: 0.3s ease;
  margin-bottom: 30px;
}
@media only screen and (min-width: 1440px) {
  .service-details {
    padding: 30px;
  }
}
.service-details .icon {
  width: 30px;
  height: 24px;
  background-size: contain;
  background-repeat: no-repeat;
  display: block;
  margin-bottom: 10px;
}
@media only screen and (min-width: 992px) {
  .service-details .icon {
    margin-bottom: 20px;
    height: 20px;
  }
}
.service-details h3 {
  font-size: 20px;
  letter-spacing: -0.44px;
  color: #fff;
  margin-bottom: 10px;
  font-family: proxima-nova, sans-serif;
  font-weight: 700;
}
@media only screen and (min-width: 1520px) {
  .service-details h3 {
    font-size: 24px;
    letter-spacing: -0.48px;
  }
}
.service-details p {
  font-size: 14px;
  letter-spacing: -0.28px;
  color: #fff;
  line-height: 19px;
  margin-bottom: 20px;
}
.service-details .read-more {
  padding-bottom: 3px;
  font-size: 14px;
  letter-spacing: 0.42px;
  text-transform: uppercase;
  font-family: proxima-nova, sans-serif;
  color: #fff;
  border-bottom: 2px solid #fff;
  display: inline;
}
.service-details:hover {
  background-color: #EE151F;
  transition: 0.3s ease;
  text-decoration: none;
}

.brands-section {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: rgba(0, 65, 114, 0.1);
}
@media only screen and (min-width: 992px) {
  .brands-section {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
.brands-section .solid-btn:hover {
  background-color: #fff;
  color: #EE151F;
}
.brands-section .brand-logo {
  width: 100%;
  padding-top: 56.25%;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.project-container {
  position: relative;
  display: block;
  width: 100%;
  margin-bottom: 20px;
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  .project-container {
    margin-bottom: 30px;
  }
}
.project-container .thumbnail {
  width: 100%;
  padding-top: 62%;
  background-size: cover;
  background-position: center;
}
.project-container .overlay-text {
  padding: 20px;
  background-color: #fff;
  width: 100%;
  text-align: center;
  transition: 0.3s ease;
}
.project-container .overlay-text h2 {
  margin-bottom: 10px;
  font-size: 18px;
  letter-spacing: -0.36px;
  font-family: proxima-nova, sans-serif;
  font-weight: 500;
  text-transform: capitalize;
  color: #000;
}
.project-container .overlay-text p {
  color: #000;
  font-size: 13px;
  letter-spacing: -0.28px;
  font-family: proxima-nova, sans-serif;
  font-weight: 500;
  text-transform: uppercase;
}

.white-bg .project-container .overlay-text {
  background-color: #004172;
}
@media only screen and (min-width: 1200px) {
  .white-bg .project-container .overlay-text {
    background-color: transparent;
  }
}
.white-bg .project-container .overlay-text h2 {
  color: #fff;
}
.white-bg .project-container .overlay-text p {
  color: #fff;
}

.team-container {
  margin-bottom: 30px;
}
.team-container .thumbnail {
  width: 100%;
  padding-top: 76.9%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media only screen and (min-width: 992px) {
  .team-container .thumbnail {
    padding-top: 82.5%;
  }
}
.team-container .employee h2 {
  margin-top: 15px;
  font-size: 18px;
  letter-spacing: -0.36px;
  font-family: proxima-nova, sans-serif;
  font-weight: 700;
  text-transform: capitalize;
  color: #000;
}
.team-container .employee p {
  color: #000;
  font-size: 13px;
  letter-spacing: -0.28px;
  font-family: proxima-nova, sans-serif;
  font-weight: 500;
  text-transform: uppercase;
}

.about-container {
  margin-bottom: 30px;
}
.about-container .thumbnail {
  width: 100%;
  padding-top: 51.16%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.about-container .text h2 {
  margin-top: 20px;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: -0.5px;
  font-family: proxima-nova, sans-serif;
  font-weight: 700;
  text-transform: capitalize;
  color: #004172;
  max-width: 230px;
}
@media only screen and (min-width: 1520px) {
  .about-container .text h2 {
    font-size: 30px;
    line-height: 37px;
    letter-spacing: -0.6px;
    margin-top: 15px;
  }
}
.about-container .text p {
  margin-top: 20px;
  color: #000;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.3px;
  font-family: proxima-nova, sans-serif;
  font-weight: 400;
}
@media only screen and (min-width: 1520px) {
  .about-container .text p {
    margin-top: 10px;
    font-size: 15px;
  }
}

.service-container {
  display: flex;
  width: 100%;
  flex-direction: column;
  margin-bottom: 20px;
}
.service-container:hover {
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  .service-container {
    margin-bottom: 30px;
  }
}
.service-container .thumbnail {
  width: 100%;
  padding-top: 56.25%;
  display: block;
  background-size: cover;
  background-position: center;
}
.service-container .service-details {
  width: 100%;
  background-color: #ffffff;
  margin: 0;
}
.service-container .service-details h3,
.service-container .service-details p {
  color: #000;
}
.service-container .service-details .read-more {
  color: #EE151F;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.42px;
  display: inline-block;
  font-family: proxima-nova, sans-serif;
  border-bottom: 2px solid #EE151F;
  margin: 0;
}

.service-title {
  border-bottom: 4px solid #004172;
  margin-bottom: 20px;
}
@media only screen and (min-width: 1200px) {
  .service-title {
    margin-bottom: 40px;
  }
}
.service-title h1 {
  color: #004172;
  font-size: 26px;
  letter-spacing: -0.5px;
  padding-bottom: 10px;
  font-weight: 700;
  font-family: proxima-nova, sans-serif;
}
@media only screen and (min-width: 1520px) {
  .service-title h1 {
    font-size: 40px;
    padding-bottom: 20px;
    letter-spacing: -0.8px;
  }
}

/* Old Code starts from here */
.about-text {
  width: 100%;
  margin-top: 25px;
  font-size: 14px;
  line-height: 20px;
}
@media only screen and (min-width: 1520px) {
  .about-text {
    font-size: 15px;
  }
}
@media only screen and (min-width: 991px) {
  .about-text {
    margin-top: 0;
    max-width: 450px;
  }
}
@media only screen and (min-width: 1520px) {
  .about-text {
    margin-top: 0;
    max-width: 545px;
  }
}
.about-text h1 {
  font-size: 26px;
  line-height: 30px;
  font-family: proxima-nova, sans-serif;
  font-weight: 700;
  letter-spacing: -0.5px;
  color: #004172;
  margin-bottom: 20px;
}
@media only screen and (min-width: 1280px) {
  .about-text h1 {
    font-size: 30px;
    line-height: 35px;
    letter-spacing: -0.8px;
    margin-bottom: 30px;
  }
}
@media only screen and (min-width: 1520px) {
  .about-text h1 {
    font-size: 40px;
    line-height: 49px;
  }
}
.about-text p {
  margin-bottom: 20px;
  color: #000;
  font-size: 15px;
  line-height: 20px;
  letter-spacing: -0.3px;
  font-family: proxima-nova, sans-serif;
  font-weight: 400;
}
@media only screen and (min-width: 768px) {
  .about-text p {
    margin-bottom: 30px;
  }
}
@media only screen and (min-width: 1280px) {
  .about-text p {
    font-size: 14px;
    line-height: 20px;
    width: 95%;
  }
}
@media only screen and (min-width: 1520px) {
  .about-text p {
    font-size: 15px;
  }
}
.about-text ul {
  list-style: none;
  padding: 0;
  margin: 20px 0;
  column-count: 2;
}
.about-text ul li {
  display: flex;
  align-items: flex-start;
  margin-bottom: 10px;
  color: #000;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: -0.32px;
  font-family: proxima-nova, sans-serif;
  font-weight: 500;
}
@media only screen and (min-width: 1280px) {
  .about-text ul li {
    font-size: 14px;
  }
}
@media only screen and (min-width: 1520px) {
  .about-text ul li {
    font-size: 16px;
  }
}
.about-text ul li::before {
  content: "";
  width: 15px;
  height: 20px;
  background-image: url("../images/tick.svg");
  display: block;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin-right: 10px;
}
.about-text .list-blue li {
  color: #004172;
}

.service-text {
  float: right;
  max-width: 600px;
  margin-top: 30px;
}
.service-text h1 {
  font-size: 40px;
  font-family: proxima-nova, sans-serif;
  letter-spacing: -0.5px;
  color: #000;
  margin-bottom: 30px;
}
.service-text p {
  font-size: 18px;
  line-height: 26px;
  letter-spacing: -0.54px;
  margin-bottom: 20px;
  color: #707070;
}
.service-text p:last-of-type {
  margin-bottom: 40px;
}
.service-text h4 {
  font-size: 19px;
  line-height: 26px;
  margin-bottom: 26px;
  letter-spacing: -0.54px;
}
.service-text ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.service-text ul li {
  font-size: 18px;
  line-height: 26px;
  letter-spacing: -0.54px;
  color: #707070;
}
.service-text ul li::before {
  content: "–";
  margin-right: 5px;
}

.side-image {
  width: 100%;
  max-width: 610px;
  height: 550px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

footer {
  padding: 40px 0 30px;
  background-color: #000;
}
@media only screen and (min-width: 992px) {
  footer {
    padding: 50px 0;
  }
}
footer .footer-logo {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
}
@media only screen and (min-width: 992px) {
  footer .footer-logo {
    margin-bottom: 0;
  }
}
footer .footer-logo .logo {
  width: 120px;
  height: 61px;
  background-image: url("../images/logo.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
@media only screen and (min-width: 992px) {
  footer .footer-logo .logo {
    width: 140px;
    height: 56.25px;
  }
}
footer .footer-logo .phone-number {
  display: flex;
  flex-direction: column;
}
footer .footer-logo .phone-number a {
  display: block;
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 0.8px;
  font-weight: 500;
  font-family: proxima-nova, sans-serif;
}
@media only screen and (min-width: 992px) {
  footer .footer-logo .phone-number {
    display: none;
  }
}
footer .footer-menu {
  display: flex;
  list-style: none;
  flex-direction: column;
  margin: 0;
  padding: 0;
}
@media only screen and (min-width: 992px) {
  footer .footer-menu {
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
  }
}
footer .footer-menu li {
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: 0.8px;
  font-weight: 500;
  font-family: proxima-nova, sans-serif;
  margin-bottom: 15px;
}
@media only screen and (min-width: 992px) {
  footer .footer-menu li {
    margin-left: 30px;
    margin-bottom: 0;
  }
}
@media only screen and (min-width: 1280px) {
  footer .footer-menu li {
    font-size: 13px;
  }
}
@media only screen and (min-width: 1520px) {
  footer .footer-menu li {
    margin-left: 40px;
    font-size: 14px;
  }
}
footer .footer-menu li a {
  color: inherit;
}
footer .footer-menu li:last-of-type {
  font-size: 14px;
  display: none;
}
@media only screen and (min-width: 992px) {
  footer .footer-menu li:last-of-type {
    display: block;
  }
}
@media only screen and (min-width: 1520px) {
  footer .footer-menu li:last-of-type {
    font-size: 20px;
  }
}
footer p {
  color: #FFFFFF !important;
  opacity: 0.5;
  letter-spacing: -0.28px;
  font-size: 13px;
}
footer .footer-row {
  align-items: baseline;
  margin-top: 25px;
  margin-bottom: 10px;
}
@media only screen and (min-width: 992px) {
  footer .footer-row {
    margin-bottom: 10px;
    margin-top: 40px;
  }
}
footer .sponsors {
  display: flex;
  margin-bottom: 30px;
}
@media only screen and (min-width: 992px) {
  footer .sponsors {
    justify-content: flex-end;
    margin-bottom: 0;
  }
}
footer .sponsors span {
  width: 140px;
  margin-left: 0;
}
@media only screen and (min-width: 992px) {
  footer .sponsors span {
    margin-left: 30px;
    width: 150px;
  }
}
footer .sponsors span:first-of-type {
  margin-right: 30px;
}
@media only screen and (min-width: 992px) {
  footer .sponsors span:first-of-type {
    margin-right: 0;
  }
}
footer .copyright {
  align-items: baseline;
}
footer .copyright ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  margin-bottom: 10px;
}
@media only screen and (min-width: 992px) {
  footer .copyright ul {
    margin-bottom: 0;
  }
}
footer .copyright ul li {
  font-size: 13px;
  color: #FFFFFF;
  letter-spacing: -0.28px;
  opacity: 0.5;
  margin-right: 20px;
}
footer .copyright ul li a {
  color: inherit;
}
footer .copyright .fabric {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
@media only screen and (min-width: 1024px) {
  footer .copyright .fabric {
    justify-content: flex-end;
  }
}
footer .copyright .fabric p {
  font-size: 13px;
  letter-spacing: -0.28px;
}
footer .copyright .fabric a {
  color: #FFFFFF;
  font-size: 13px;
  letter-spacing: -0.28px;
  text-decoration: underline;
  margin-left: 2px;
}

.about-feature {
  margin-bottom: 40px;
}
@media only screen and (min-width: 992px) {
  .about-feature {
    margin-bottom: 100px;
    align-items: center;
  }
}

@media only screen and (min-width: 992px) {
  .lg-right {
    float: right;
  }
}
.detail {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-bottom: 16px;
}
.detail label {
  color: #707070;
  font-size: 13px;
  line-height: 15px;
  letter-spacing: 0.65px;
  font-family: proxima-nova, sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0 0 6px;
}
.detail a {
  color: #000;
  font-size: 20px;
  letter-spacing: -0.48px;
  line-height: 29px;
  font-family: proxima-nova, sans-serif;
  font-weight: 700;
  transition: 0.3s ease;
}
@media only screen and (min-width: 1520px) {
  .detail a {
    font-size: 24px;
  }
}
.detail a:hover {
  text-decoration: none;
  color: #EE151F;
  transition: 0.3s ease;
}

@media only screen and (min-width: 768px) {
  .row-2 {
    display: flex;
  }
}
.row-2 .detail:first-of-type {
  margin-right: 30px;
}

.free-quote {
  padding: 25px 20px;
  background-color: #fff;
  box-shadow: 0 3px 20px #00000029;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .free-quote {
    padding: 40px;
  }
}
.free-quote h4 {
  font-size: 18px;
  font-family: proxima-nova, sans-serif;
  font-weight: 700;
  letter-spacing: -0.48px;
  color: #000;
  margin-bottom: 15px;
}
@media only screen and (min-width: 768px) {
  .free-quote h4 {
    font-size: 24px;
    margin-bottom: 10px;
  }
}
.free-quote p {
  font-size: 14px;
  letter-spacing: -0.28px;
  line-height: 19px;
  font-weight: 400;
  font-family: proxima-nova, sans-serif;
  margin-bottom: 20px;
}
.free-quote form label {
  color: #000;
}
.free-quote form input,
.free-quote form textarea {
  width: 100%;
  display: block;
  background-color: #fff;
  border: 2px solid #CFCFCF;
  padding: 10px;
  font-size: 16px;
  font-family: "Karla", sans-serif;
}
.free-quote form input:focus,
.free-quote form textarea:focus {
  outline: none;
  border: 2px solid rgba(0, 65, 114, 0.6);
  box-shadow: 0 0 3px rgba(0, 65, 114, 0.5);
}
.free-quote form textarea {
  min-height: 80px;
}
.free-quote form .solid-btn {
  width: 100%;
  max-width: initial;
  margin-top: 20px;
}

.map {
  margin-top: 30px;
  display: block;
  width: 100%;
  height: 100%;
  max-height: 360px;
}

.contact-text {
  margin-bottom: 40px;
}
.contact-text .heading {
  text-align: center;
}
@media only screen and (min-width: 991px) {
  .contact-text .heading {
    text-align: left;
    margin-bottom: 20px;
  }
}
@media only screen and (min-width: 1520px) {
  .contact-text .heading {
    margin-bottom: 30px;
  }
}
.contact-text p {
  font-size: 14px;
  font-family: proxima-nova, sans-serif;
  letter-spacing: -0.3px;
  line-height: 20px;
  margin-bottom: 20px;
}
@media only screen and (min-width: 1520px) {
  .contact-text p {
    font-size: 15px;
  }
}
.contact-text .map {
  height: 245px;
}

.qualities-section {
  padding-top: 30px;
}
@media only screen and (min-width: 768px) {
  .qualities-section {
    padding-top: 60px;
  }
}
@media only screen and (min-width: 992px) {
  .qualities-section {
    padding-top: 120px;
    padding-bottom: 90px;
  }
}

.quality-container {
  background-color: #004172;
  display: flex;
  align-items: center;
  padding: 20px;
  margin-bottom: 20px;
}
@media screen and (min-width: 1520px) {
  .quality-container {
    padding: 30px;
    margin-bottom: 30px;
  }
}
.quality-container h2 {
  color: #fff;
  font-size: 18px;
  letter-spacing: -0.48px;
  font-style: normal;
  font-weight: 700;
}
@media screen and (min-width: 1520px) {
  .quality-container h2 {
    font-size: 22px;
  }
}
.quality-container span {
  width: 40px;
  height: 40px;
  background-image: url("../images/circle-tick.svg");
  display: block;
  margin-right: 20px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
@media screen and (min-width: 1520px) {
  .quality-container span {
    width: 50px;
    height: 50px;
  }
}

.testimonial-snippet {
  display: flex;
  width: 100%;
  flex-direction: column;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .testimonial-snippet {
    margin-bottom: 30px;
  }
}
@media screen and (min-width: 992px) {
  .testimonial-snippet {
    margin: 0;
    height: 100%;
    background-color: #fff;
  }
}
.testimonial-snippet:hover {
  text-decoration: none;
}
.testimonial-snippet .thumbnail {
  width: 100%;
  padding-top: 56.25%;
  display: block;
  background-size: cover;
  background-position: center;
}
.testimonial-snippet .text {
  width: 100%;
  background-color: #ffffff;
  padding: 24px;
}
@media screen and (min-width: 1520px) {
  .testimonial-snippet .text {
    padding: 30px;
  }
}
.testimonial-snippet .text p {
  color: #000;
  font-size: 14px;
  letter-spacing: -0.28px;
  line-height: 20px;
  font-family: proxima-nova, sans-serif;
  text-align: center;
  font-weight: 400;
}
.testimonial-snippet .text .author {
  font-weight: 600;
  letter-spacing: -0.32px;
  margin-top: 20px;
}

.product {
  display: flex;
  width: 100%;
  background-color: #F6F6F6;
  flex-direction: column;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .product {
    margin-bottom: 30px;
  }
}
@media screen and (min-width: 992px) {
  .product {
    margin-bottom: 0;
    height: 100%;
  }
}
.product:hover {
  text-decoration: none;
}
.product .thumbnail {
  width: 100%;
  padding-top: 57.6%;
  display: block;
  background-size: cover;
  background-position: center;
}
@media screen and (min-width: 992px) {
  .product .thumbnail {
    padding-top: 42.42%;
  }
}
.product .product-overview {
  width: 100%;
  padding: 24px;
}
@media screen and (min-width: 992px) {
  .product .product-overview {
    padding: 30px;
  }
}
.product .product-overview h4 {
  font-size: 16px;
  letter-spacing: -0.38px;
  font-weight: 700;
  font-family: proxima-nova, sans-serif;
  margin-bottom: 10px;
  text-transform: uppercase;
}
@media screen and (min-width: 1520px) {
  .product .product-overview h4 {
    font-size: 18px;
    margin-bottom: 20px;
  }
}
.product .product-overview p {
  color: #000;
  font-size: 14px;
  letter-spacing: -0.3px;
  line-height: 20px;
  font-family: proxima-nova, sans-serif;
  font-weight: 400;
  margin-bottom: 10px;
}
@media screen and (min-width: 1520px) {
  .product .product-overview p {
    font-size: 15px;
    margin-bottom: 20px;
  }
}
.product .product-overview ul {
  list-style: none;
  padding: 0;
  margin-top: 20px;
}
.product .product-overview ul li {
  display: flex;
  margin-bottom: 10px;
  color: #707070;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.3px;
  font-family: proxima-nova, sans-serif;
}
@media screen and (min-width: 1520px) {
  .product .product-overview ul li {
    font-size: 15px;
  }
}
.product .product-overview ul li::before {
  content: "";
  width: 15px;
  height: 20px;
  background-image: url("../images/tick.svg");
  display: block;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  padding-right: 15px;
  margin-right: 10px;
}

.serviceSlider {
  margin-bottom: 30px;
}
.serviceSlider .slick-prev {
  position: absolute;
  left: -20px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}
@media screen and (min-width: 1500px) {
  .serviceSlider .slick-prev {
    left: -40px;
  }
}
.serviceSlider .slick-next {
  position: absolute;
  right: -20px;
  top: 50%;
  transform: translateY(-50%);
}
@media screen and (min-width: 1500px) {
  .serviceSlider .slick-next {
    right: -40px;
  }
}
.serviceSlider .slick-dots li button:before {
  color: #EE151F;
}
.serviceSlider .image-slide {
  width: 100%;
  height: 220px;
  margin: 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media screen and (min-width: 768px) {
  .serviceSlider .image-slide {
    height: 460px;
  }
}
@media screen and (min-width: 992px) {
  .serviceSlider .image-slide {
    margin: 0 15px;
    width: 50%;
    height: 460px;
  }
}

.body-text {
  padding: 60px 0;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .body-text {
    padding: 80px 0;
    width: 80%;
  }
}
.body-text h2 {
  margin-top: 40px;
  margin-bottom: 10px;
  font-size: 26px;
  line-height: 31px;
  letter-spacing: -0.52px;
  font-family: proxima-nova, sans-serif;
  font-weight: 700;
  color: #004172;
}
.body-text h2:first-of-type {
  margin-top: 0;
}
@media only screen and (min-width: 768px) {
  .body-text h2 {
    font-size: 40px;
    line-height: 49px;
    letter-spacing: -0.8px;
  }
}
.body-text h3 {
  margin: 10px 0;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: -0.52px;
  font-family: proxima-nova, sans-serif;
  font-weight: 700;
  color: #004172;
}
@media only screen and (min-width: 768px) {
  .body-text h3 {
    font-size: 30px;
    line-height: 35px;
    letter-spacing: -0.8px;
  }
}
.body-text p {
  margin-bottom: 20px;
  color: #000;
  font-size: 15px;
  line-height: 20px;
  letter-spacing: -0.3px;
  font-family: proxima-nova, sans-serif;
  font-weight: 500;
}
@media only screen and (min-width: 768px) {
  .body-text p {
    margin-bottom: 20px;
  }
}
.body-text ul {
  list-style: none;
  padding: 0;
  margin: 20px 0;
}
.body-text ul li {
  display: flex;
  align-items: flex-start;
  margin-bottom: 10px;
  color: #000;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: -0.32px;
  font-family: proxima-nova, sans-serif;
  font-weight: 400;
}
.body-text ul li::before {
  content: "";
  width: 15px;
  min-width: 15px;
  height: 20px;
  background-image: url("../images/tick.svg");
  display: block;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin-right: 10px;
}

.feature-img {
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  padding-top: 56.25%;
}

.feature-img.left {
  background-position: center;
}
@media only screen and (min-width: 991px) {
  .feature-img.left {
    background-position: left;
  }
}

.feature-img.right {
  background-position: center;
}
@media only screen and (min-width: 991px) {
  .feature-img.right {
    background-position: right;
  }
}

.grid-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 40px;
  width: 100%;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding: 0 25px;
}
@media only screen and (min-width: 768px) {
  .grid-container {
    max-width: 720px;
  }
}
@media only screen and (min-width: 1280px) {
  .grid-container {
    max-width: 1100px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-column-gap: 50px;
  }
}
@media only screen and (min-width: 1900px) {
  .grid-container {
    max-width: 1400px;
  }
}

.progress-button {
  display: inline-block;
  color: #fff !important;
  text-decoration: none !important;
  line-height: 1;
  font-size: 15px;
  overflow: hidden;
  position: relative;
  border: none;
  text-transform: uppercase;
  font-family: proxima-nova, sans-serif;
  font-weight: 700;
  letter-spacing: 0.8px;
  padding: 18px 50px;
  margin-top: 20px;
  background-color: #EE151F;
  background-image: linear-gradient(top, #51b7e6, #4dafdd);
}

/* Hide the original text of the button. Then the loading or finished
   text will be shown in the :after element above it. */
.progress-button.in-progress,
.progress-button.finished {
  color: transparent !important;
}

.progress-button.in-progress:after,
.progress-button.finished:after {
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
  text-align: center;
  top: 0;
  padding-top: inherit;
  color: #fff !important;
  left: 0;
}

/* If the .in-progress class is set on the button, show the
   contents of the data-loading attribute on the button */
.progress-button.in-progress:after {
  content: attr(data-loading);
}

/* The same goes for the .finished class */
.progress-button.finished:after {
  content: attr(data-finished);
}

/* The colorful bar that grows depending on the progress */
.progress-button .tz-bar {
  background-color: #fff;
  height: 3px;
  bottom: 0;
  left: 0;
  width: 0;
  position: absolute;
  z-index: 1;
  border-radius: 0 0 2px 2px;
  transition: width 0.5s, height 0.5s;
}

/* The bar can be either horizontal, or vertical */
.progress-button .tz-bar.background-horizontal {
  height: 100%;
  border-radius: 2px;
}

.progress-button .tz-bar.background-vertical {
  height: 0;
  top: 0;
  width: 100%;
  border-radius: 2px;
}